{
    "assotag": {
        "objects_to_keywords": "Mga bagay ukol sa mga kataga",
        "more_objects_to_keywords": "Iba pang bagay na may kinalaman sa katagang ito",
        "more_about_keyword": "Karagdagang impormasyon ukol sa katagang ito at karagdagang bagay sa museum-digital (lahat ng bersyon)"
    }
}